lkml.org 
[lkml]   [1998]   [Nov]   [6]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: 2.0.36 anyone?
On Fri, 6 Nov 1998, System Administrator wrote:

> On Fri, 6 Nov 1998, Daniel Veillard wrote:
>
> The only other major thing is my sshd wont work. I try to connect from the
> client and the syslog on the server-side says "error: openpty: No such
> file or directory" "error: Failed to allocate a pty!" and the client just
> hangs. I had ssh/sshd 1.2.26, I tried 2.0.10 too, but that generates the
> same error too. I didn't compile Unix98 pty's in the kernel.
> Oh, and gpm doesn't work anymore. /dev/psaux: No such device
>
> Any help or comments are appreciated.
>
[SNIPPED]
You need to update /dev. Use included script.

Cheers,
Dick Johnson
***** FILE SYSTEM WAS MODIFIED *****
Penguin : Linux version 2.1.126 on an i586 machine (66.15 BogoMips).
Warning : It's hard to remain at the trailing edge of technology.[unhandled content-type:application/octet-stream]
\
 
 \ /
  Last update: 2005-03-22 13:45    [from the cache]
©2003-2011 Jasper Spaans